Bug 118229 - kernel crashes, still don't know the causes.
kernel crashes, still don't know the causes.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
All Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-13 19:13 EST by Alejandro Gonzalez Hernandez - Imoq
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 21:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alejandro Gonzalez Hernandez - Imoq 2004-03-13 19:13:49 EST
Description of problem:
Randomly the kernel dumps some log to /var/log/messages and computer
stops to operate correctly.


Version-Release number of selected component (if applicable):

kernel-2.4.22-1.2174.nptl


How reproducible:

Almost everyday, at random.


Steps to Reproduce:

There are no specific steps to reproduce this error, crashes occur
when I am and when I am not using the computer.

  
Actual results:

Computer crashes.


Expected results:

Computer doesn't crash.


Additional info:

Here is the dump at /var/log/messages:


Mar  7 23:10:32 home kernel: Unable to handle kernel NULL pointer
dereference at virtual address 00000020
Mar  7 23:10:32 home kernel:  printing eip:
Mar  7 23:10:32 home kernel: c01459e3
Mar  7 23:10:32 home kernel: *pde = 0bc4d067
Mar  7 23:10:32 home kernel: *pte = 00000000
Mar  7 23:10:32 home kernel: Oops: 0002
Mar  7 23:10:32 home kernel: joydev smbfs floppy ide-cd cdrom emu10k1
ac97_codec sound soundcore binfmt_misc parport_pc lp parport 3c59x
ipt_REJECT ipt_state ipt_multiport iptable_filter
Mar  7 23:10:32 home kernel: CPU:    0
Mar  7 23:10:32 home kernel: EIP:    0060:[<c01459e3>]    Not tainted
Mar  7 23:10:32 home kernel: EFLAGS: 00210206
Mar  7 23:10:32 home kernel:
Mar  7 23:10:32 home kernel: EIP is at __remove_from_lru_list [kernel]
0x13 (2.4.22-1.2174.nptl)
Mar  7 23:10:32 home kernel: eax: 00000000   ebx: ce023d80   ecx:
00000000   edx: 08000000
Mar  7 23:10:32 home kernel: esi: ce023d80   edi: ce023d80   ebp:
c117f240   esp: c131df24
Mar  7 23:10:32 home kernel: ds: 0068   es: 0068   ss: 0068
Mar  7 23:10:32 home kernel: Process kswapd (pid: 5, stackpage=c131d000)
Mar  7 23:10:32 home kernel: Stack: ce023580 c01489be ce023d80
00000000 c117f240 c0340758 00002356 c013b2f7
Mar  7 23:10:32 home kernel:        c117f240 000001d0 c131c000
00000c80 000001d0 0000000e 00000020 000001d0
Mar  7 23:10:32 home kernel:        c0340758 c0340758 c013b53d
c131df90 000001d0 0000003c 00000020 c013b5c2
Mar  7 23:10:32 home kernel: Call Trace:   [<c01489be>]
try_to_free_buffers [kernel] 0x5e (0xc131df28)
Mar  7 23:10:32 home kernel: [<c013b2f7>] shrink_cache [kernel] 0x2f7
(0xc131df40)
Mar  7 23:10:32 home kernel: [<c013b53d>] shrink_caches [kernel] 0x3d
(0xc131df6c)
Mar  7 23:10:32 home kernel: [<c013b5c2>] try_to_free_pages_zone
[kernel] 0x62 (0xc131df80)
Mar  7 23:10:32 home kernel: [<c013b76c>] kswapd_balance_pgdat
[kernel] 0x6c (0xc131dfa4)
Mar  7 23:10:32 home kernel: [<c013b7d8>] kswapd_balance [kernel] 0x28
(0xc131dfbc)
Mar  7 23:10:32 home kernel: [<c013b91d>] kswapd [kernel] 0x9d
(0xc131dfcc)
Mar  7 23:10:32 home kernel: [<c013b880>] kswapd [kernel] 0x0 (0xc131dfe4)
Mar  7 23:10:32 home kernel: [<c010734d>] kernel_thread_helper
[kernel] 0x5 (0xc131dff0)
Mar  7 23:10:32 home kernel:
Mar  7 23:10:32 home kernel:
Mar  7 23:10:32 home kernel: Code: 89 50 20 89 42 24 39 1c 8d 44 80 3d
c0 74 22 c7 43 20 00 00
Mar  7 23:14:44 home kernel:  <1>Unable to handle kernel NULL pointer
dereference at virtual address 00000020
Mar  7 23:14:44 home kernel:  printing eip:
Mar  7 23:14:44 home kernel: c01459e3
Mar  7 23:14:44 home kernel: *pde = 0f22c067
Mar  7 23:14:44 home kernel: *pte = 00000000
Mar  7 23:14:44 home kernel: Oops: 0002
Mar  7 23:14:44 home kernel: joydev smbfs floppy ide-cd cdrom emu10k1
ac97_codec sound soundcore binfmt_misc parport_pc lp parport 3c59x
ipt_REJECT ipt_state ipt_multiport iptable_filter
Mar  7 23:14:44 home kernel: CPU:    0
Mar  7 23:14:44 home kernel: EIP:    0060:[<c01459e3>]    Not tainted
Mar  7 23:14:44 home kernel: EFLAGS: 00013206
Mar  7 23:14:44 home kernel:
Mar  7 23:14:44 home kernel: EIP is at __remove_from_lru_list [kernel]
0x13 (2.4.22-1.2174.nptl)
Mar  7 23:14:44 home kernel: eax: 00000000   ebx: ca023c00   ecx:
00000000   edx: 02000000
Mar  7 23:14:44 home kernel: esi: ca023c00   edi: ca023b00   ebp:
c10b7fe0   esp: cd525df0
Mar  7 23:14:45 home kernel: ds: 0068   es: 0068   ss: 0068
Mar  7 23:14:45 home kernel: Process X (pid: 3288, stackpage=cd525000)
Mar  7 23:14:46 home kernel: Stack: ca023600 c01489be ca023c00
00000000 c10b7fe0 c0340758 00002386 c013b2f7
Mar  7 23:14:47 home kernel:        c10b7fe0 000001d2 cd524000
00000c80 000001d2 0000001d 00000020 000001d2
Mar  7 23:14:47 home kernel:        c0340758 c0340758 c013b53d
cd525e5c 000001d2 0000003c 00000020 c013b5c2
Mar  7 23:14:48 home gconfd (imoq-3359): Received signal 15, shutting
down cleanly
Mar  7 23:14:48 home kernel: Call Trace:   [<c01489be>]
try_to_free_buffers [kernel] 0x5e (0xcd525df4)
Mar  7 23:14:49 home kernel: [<c013b2f7>] shrink_cache [kernel] 0x2f7
(0xcd525e0c)
Mar  7 23:14:49 home kernel: [<c013b53d>] shrink_caches [kernel] 0x3d
(0xcd525e38)
Mar  7 23:14:49 home kernel: [<c013b5c2>] try_to_free_pages_zone
[kernel] 0x62 (0xcd525e4c)
Mar  7 23:14:49 home kernel: [<c0122006>] tasklet_hi_action [kernel]
0x46 (0xcd525e54)
Mar  7 23:14:50 home gconfd (imoq-3359): Exiting
Mar  7 23:14:50 home kernel: [<c013c0e7>] balance_classzone [kernel]
0x47 (0xcd525e70)
Mar  7 23:14:50 home gdm(pam_unix)[3287]: session closed for user imoq
Mar  7 23:14:50 home kernel: [<c013c418>] __alloc_pages [kernel] 0x188
(0xcd525e8c)
Mar  7 23:14:50 home kernel: [<c010db28>] call_do_IRQ [kernel] 0x5
(0xcd525e98)
Mar  7 23:14:50 home su(pam_unix)[4354]: session closed for user root
Mar  7 23:14:50 home kernel: [<c0130a1c>] do_anonymous_page [kernel]
0x5c (0xcd525ecc)
Mar  7 23:14:51 home kernel: [<c0130d57>] handle_mm_fault [kernel]
0x77 (0xcd525ee0)
Mar  7 23:14:51 home gdm[3287]: gdm_slave_xioerror_handler: Fatal X
error - Restarting :0
Mar  7 23:14:51 home kernel: [<c0117bf8>] do_page_fault [kernel] 0x138
(0xcd525f0c)
Mar  7 23:14:51 home kernel: [<c011003c>] restore_i387_fxsave [kernel]
0x7c (0xcd525f50)
Mar  7 23:14:51 home kernel: [<c01100b8>] restore_i387 [kernel] 0x78
(0xcd525f68)
Mar  7 23:14:51 home kernel: [<c0108c38>] restore_sigcontext [kernel]
0x128 (0xcd525f7c)
Mar  7 23:14:51 home kernel: [<c0108d1c>] sys_sigreturn [kernel] 0xcc
(0xcd525f94)
Mar  7 23:14:51 home kernel: [<c0117ac0>] do_page_fault [kernel] 0x0
(0xcd525fb0)
Mar  7 23:14:51 home kernel: [<c0109838>] error_code [kernel] 0x34
(0xcd525fb8)
Mar  7 23:14:51 home kernel:
Mar  7 23:14:51 home kernel:
Mar  7 23:14:51 home kernel: Code: 89 50 20 89 42 24 39 1c 8d 44 80 3d
c0 74 22 c7 43 20 00 00



Here is other from today:

Mar 13 14:48:01 home kernel: Unable to handle kernel paging request at
virtual address a09fa0a8
Mar 13 14:48:01 home kernel:  printing eip:
Mar 13 14:48:01 home kernel: c0133b04
Mar 13 14:48:01 home kernel: *pde = 00000000
Mar 13 14:48:01 home kernel: Oops: 0000
Mar 13 14:48:01 home kernel: floppy ide-cd cdrom emu10k1 ac97_codec
sound soundcore agpgart binfmt_misc parport_pc lp parport 3c59x
ipt_REJECT ipt_state ipt_multiport iptable_filter iptab
Mar 13 14:48:01 home kernel: CPU:    0
Mar 13 14:48:01 home kernel: EIP:    0060:[<c0133b04>]    Not tainted
Mar 13 14:48:01 home kernel: EFLAGS: 00010286
Mar 13 14:48:01 home kernel:
Mar 13 14:48:01 home kernel: EIP is at __find_lock_page_helper
[kernel] 0x24 (2.4.22-1.2174.nptl)
Mar 13 14:48:01 home kernel: eax: 00000000   ebx: a09fa0a0   ecx:
c104ea10   edx: 00000241
Mar 13 14:48:01 home kernel: esi: cfb3a434   edi: 00000241   ebp:
c104ea10   esp: cf9abdc8
Mar 13 14:48:01 home kernel: ds: 0068   es: 0068   ss: 0068
Mar 13 14:48:01 home kernel: Process kjournald (pid: 2479,
stackpage=cf9ab000)
Mar 13 14:48:01 home kernel: Stack: c13b51c0 cfe47ce8 cfb3a434
00000001 c0133bd2 00000080 c13b51c0 00001000
Mar 13 14:48:01 home kernel:        00001000 00000305 c014860e
cfb3a434 00000241 000000f0 c13b51c0 00000241
Mar 13 14:48:01 home kernel:        c0148838 c13b51c0 00000241
00001000 0000003c 00000000 00000305 00001000
Mar 13 14:48:01 home kernel: Call Trace:   [<c0133bd2>]
find_or_create_page [kernel] 0x52 (0xcf9abdd8)
Mar 13 14:48:01 home kernel: [<c014860e>] grow_dev_page [kernel] 0x2e
(0xcf9abdf0)
Mar 13 14:48:01 home kernel: [<c0148838>] grow_buffers [kernel] 0x98
(0xcf9abe08)
Mar 13 14:48:01 home kernel: [<c0146176>] getblk [kernel] 0x46
(0xcf9abe2c)
Mar 13 14:48:01 home kernel: [<d0813164>]
journal_get_descriptor_buffer [jbd] 0x54 (0xcf9abe50)
Mar 13 14:48:01 home kernel: [<d08105dd>] journal_commit_transaction
[jbd] 0xead (0xcf9abe6c)
Mar 13 14:48:01 home kernel: [<c011946b>] schedule [kernel] 0x2bb
(0xcf9abf64)
Mar 13 14:48:01 home kernel: [<d0812a94>] kjournald [jbd] 0x144
(0xcf9abfbc)
Mar 13 14:48:01 home kernel: [<d0812930>] commit_timeout [jbd] 0x0
(0xcf9abfd8)
Mar 13 14:48:01 home kernel: [<d0812950>] kjournald [jbd] 0x0 (0xcf9abfe8)
Mar 13 14:48:01 home kernel: [<c010734d>] kernel_thread_helper
[kernel] 0x5 (0xcf9abff0)
Mar 13 14:48:01 home kernel:
Mar 13 14:48:01 home kernel:
Mar 13 14:48:01 home kernel: Code: 39 73 08 74 07 8b 5b 10 eb f2 89 f6
39 7b 0c 75 f4 85 db 74
Mar 13 14:48:04 home kernel:  <1>Unable to handle kernel paging
request at virtual address a0a09fa0
Mar 13 14:48:04 home kernel:  printing eip:
Mar 13 14:48:04 home kernel: c0132b04
Mar 13 14:48:04 home kernel: *pde = 00000000
Mar 13 14:48:04 home kernel: Oops: 0002
Mar 13 14:48:04 home kernel: floppy ide-cd cdrom emu10k1 ac97_codec
sound soundcore agpgart binfmt_misc parport_pc lp parport 3c59x
ipt_REJECT ipt_state ipt_multiport iptable_filter iptab
Mar 13 14:48:04 home kernel: CPU:    0
Mar 13 14:48:04 home kernel: EIP:    0060:[<c0132b04>]    Not tainted
Mar 13 14:48:04 home kernel: EFLAGS: 00010286
Mar 13 14:48:04 home kernel:
Mar 13 14:48:04 home kernel: EIP is at set_page_dirty [kernel] 0x24
(2.4.22-1.2174.nptl)
Mar 13 14:48:04 home kernel: eax: a09fa0a0   ebx: 9fa0a09f   ecx:
c1016070   edx: a0a09fa0
Mar 13 14:48:04 home kernel: esi: c87a49e8   edi: bee69000   ebp:
00100000   esp: c36afe18
Mar 13 14:48:04 home kernel: ds: 0068   es: 0068   ss: 0068
Mar 13 14:48:04 home kernel: Process ripples (pid: 4391,
stackpage=c36af000)
Mar 13 14:48:04 home kernel: Stack: ffffffff 00000746 c1016070
c012f575 bee69000 00011000 c012f9e3 00757067
Mar 13 14:48:04 home kernel:        c36afe64 00000082 cbdec000
00000012 bf269000 00000000 bef69000 cea88bec
Mar 13 14:48:04 home kernel:        00000000 bef69000 cea88bec
00100000 00234000 bee69000 00000001 c012fe98
Mar 13 14:48:04 home kernel: Call Trace:   [<c012f575>] __free_pte
[kernel] 0x55 (0xc36afe24)
Mar 13 14:48:04 home kernel: [<c012f9e3>] do_zap_page_range [kernel]
0x1e3 (0xc36afe30)
Mar 13 14:48:04 home kernel: [<c012f9e3>] do_zap_page_range [kernel]
0x1e3 (0xc36afe30)
Mar 13 14:48:04 home kernel: [<c012fe98>] zap_page_range [kernel] 0x58
(0xc36afe74)
Mar 13 14:48:04 home kernel: [<c01327c1>] exit_mmap [kernel] 0xc1
(0xc36afe98)
Mar 13 14:48:04 home kernel: [<c011add7>] mmput [kernel] 0x47 (0xc36afec0)
Mar 13 14:48:04 home kernel: [<c01205b1>] do_exit [kernel] 0xf1
(0xc36afed0)
Mar 13 14:48:04 home kernel: [<c0120864>] do_group_exit [kernel] 0x54
(0xc36afeec)
Mar 13 14:48:04 home kernel: [<c0128992>] get_signal_to_deliver
[kernel] 0x1b2 (0xc36afefc)
Mar 13 14:48:04 home kernel: [<c01095e4>] do_signal [kernel] 0x64
(0xc36aff20)
Mar 13 14:48:04 home kernel: [<c0154d56>] sys_select [kernel] 0x296
(0xc36aff60)
Mar 13 14:48:04 home kernel: [<c0109780>] signal_return [kernel] 0x14
(0xc36affc0)
Mar 13 14:48:04 home kernel:
Mar 13 14:48:04 home kernel:
Mar 13 14:48:04 home kernel: Code: 89 02 c7 01 00 00 00 00 89 50 04 8b
43 08 8d 53 08 89 48 04
Mar 13 14:52:55 home kernel:  ------------[ cut here ]------------
Mar 13 14:52:55 home kernel: kernel BUG at vmscan.c:388!
Mar 13 14:52:55 home kernel: invalid operand: 0000
Mar 13 14:52:55 home kernel: floppy ide-cd cdrom emu10k1 ac97_codec
sound soundcore agpgart binfmt_misc parport_pc lp parport 3c59x
ipt_REJECT ipt_state ipt_multiport iptable_filter iptab
Mar 13 14:52:55 home kernel: CPU:    0
Mar 13 14:52:55 home kernel: EIP:    0060:[<c013b37f>]    Not tainted
Mar 13 14:52:55 home kernel: EFLAGS: 00010202
Mar 13 14:52:55 home kernel:
Mar 13 14:52:55 home kernel: EIP is at shrink_cache [kernel] 0x37f
(2.4.22-1.2174.nptl)
Mar 13 14:52:55 home kernel: eax: 00000040   ebx: 00000000   ecx:
c104614c   edx: 00000001
Mar 13 14:52:55 home kernel: esi: c1046130   edi: c0340758   ebp:
000021f0   esp: c131df44
Mar 13 14:52:55 home kernel: ds: 0068   es: 0068   ss: 0068
Mar 13 14:52:55 home kernel: Process kswapd (pid: 5, stackpage=c131d000)
Mar 13 14:52:55 home kernel: Stack: c10b3390 000001d0 c131c000
00000a65 000001d0 0000001a 00000020 000001d0
Mar 13 14:52:55 home kernel:        c0340758 c0340758 c013b53d
c131df90 000001d0 0000003c 00000020 c013b5c2
Mar 13 14:52:55 home kernel:        c131df90 c03a911c 00000000
00000000 c0340758 00000001 c131c000 00000000
Mar 13 14:52:55 home kernel: Call Trace:   [<c013b53d>] shrink_caches
[kernel] 0x3d (0xc131df6c)
Mar 13 14:52:55 home kernel: [<c013b5c2>] try_to_free_pages_zone
[kernel] 0x62 (0xc131df80)
Mar 13 14:52:55 home kernel: [<c013b76c>] kswapd_balance_pgdat
[kernel] 0x6c (0xc131dfa4)
Mar 13 14:52:55 home kernel: [<c013b7d8>] kswapd_balance [kernel] 0x28
(0xc131dfbc)
Mar 13 14:52:55 home kernel: [<c013b91d>] kswapd [kernel] 0x9d
(0xc131dfcc)
Mar 13 14:52:55 home kernel: [<c013b880>] kswapd [kernel] 0x0 (0xc131dfe4)
Mar 13 14:52:55 home kernel: [<c010734d>] kernel_thread_helper
[kernel] 0x5 (0xc131dff0)
Mar 13 14:52:55 home kernel:
Mar 13 14:52:55 home kernel:
Mar 13 14:52:55 home kernel: Code: 0f 0b 84 01 b3 0b 28 c0 e9 05 fd ff
ff c7 00 00 00 00 00 e8
Mar 13 14:54:35 home smbd[4395]: [2004/03/13 14:54:35, 0]
lib/fault.c:fault_report(36)
Mar 13 14:54:35 home smbd[4395]:  
===============================================================
Mar 13 14:54:35 home smbd[4395]: [2004/03/13 14:54:35, 0]
lib/fault.c:fault_report(37)
Mar 13 14:54:35 home smbd[4395]:   INTERNAL ERROR: Signal 11 in pid
4395 (3.0.2-7.FC1)
Mar 13 14:54:35 home smbd[4395]:   Please read the appendix Bugs of
the Samba HOWTO collection
Mar 13 14:54:35 home smbd[4395]: [2004/03/13 14:54:35, 0]
lib/fault.c:fault_report(39)
Mar 13 14:54:35 home smbd[4395]:  
===============================================================
Mar 13 14:54:35 home smbd[4395]: [2004/03/13 14:54:35, 0]
lib/util.c:smb_panic(1422)
Mar 13 14:54:35 home smbd[4395]:   PANIC: internal error
Mar 13 14:54:35 home smbd[4395]: [2004/03/13 14:54:35, 0]
lib/util.c:smb_panic(1430)
Mar 13 14:54:35 home smbd[4395]:   BACKTRACE: 7 stack frames:
Mar 13 14:54:35 home smbd[4395]:    #0 smbd(smb_panic+0x110) [0xc80b00]
Mar 13 14:54:35 home smbd[4395]:    #1 smbd [0xc6c5f4]
Mar 13 14:54:35 home smbd[4395]:    #2 /lib/tls/libc.so.6 [0x9a6a58]


output of lsmod:

Module                  Size  Used by    Not tainted
floppy                 57308   0  (autoclean)
ide-cd                 34432   0  (autoclean)
cdrom                  34592   0  (autoclean) [ide-cd]
emu10k1                67368   2  (autoclean)
ac97_codec             16744   0  (autoclean) [emu10k1]
sound                  72276   0  (autoclean) [emu10k1]
soundcore               6468   7  (autoclean) [emu10k1 sound]
agpgart                56100   4  (autoclean)
binfmt_misc             7212   1
parport_pc             18756   1  (autoclean)
lp                      8580   0  (autoclean)
parport                37056   1  (autoclean) [parport_pc lp]
3c59x                  30704   1
ipt_REJECT              4248   1  (autoclean)
ipt_state               1080   2  (autoclean)
ipt_multiport           1176   3  (autoclean)
iptable_filter          2444   1  (autoclean)
iptable_nat            21848   1  (autoclean)
ip_conntrack           28552   2  (autoclean) [ipt_state iptable_nat]
ip_tables              15136   7  [ipt_REJECT ipt_state ipt_multiport
iptable_filter iptable_nat]
microcode               4188   0  (autoclean)
nls_iso8859-1           3516   3  (autoclean)
nls_cp437               5148   3  (autoclean)
vfat                   12524   3  (autoclean)
fat                    38040   0  (autoclean) [vfat]
keybdev                 2656   0  (unused)
mousedev                5268   1
hid                    23908   0  (unused)
input                   5888   0  [keybdev mousedev hid]
usb-uhci               26124   0  (unused)
usbcore                78752   1  [hid usb-uhci]
ext3                   71716   3
jbd                    51276   3  [ext3]


Please tell me if I can provide additional info to this bug.
Comment 1 Sahil Verma 2004-03-15 19:27:43 EST
This is probably just bad hardware (RAM). Run memtest overnight, it
should be on the FC install CD.

There's a 'signal 11' in samba plus all the random places where the
kernel oopses.
Comment 2 Alejandro Gonzalez Hernandez - Imoq 2004-03-16 09:56:16 EST
I already ran memtest86 for a couple of hours without any error
report. I'll leave it running overnight tonight to see if I get
something else.

Thanks for the suggestion.
Comment 3 Alejandro Gonzalez Hernandez - Imoq 2004-03-20 19:34:21 EST
Last night I let memtest86 running for 15 hours, it reported no RAM
errors, so, the problem should be somewhere else.

Today the computer froze again without dumping anything at
/var/log/messages.

It used to work pretty well for some weeks when I first installed FC1
but I think it started the strange behavior at some XFree86 or kernel
updates, but can't tell for sure.

Where else can I look for the problem?
Comment 4 Sahil Verma 2004-03-20 21:45:52 EST
I still suspect hardware, so stress your box with kernel compiles in a
tight loop. Should catch CPU / cache / overheating related problems.

Try a later kernel, if possible the 2.6 ones, does it still freeze /
oops randomly?
Comment 5 Alejandro Gonzalez Hernandez - Imoq 2004-03-21 01:40:15 EST
I know this is very off topic, but, do you happen to have a HOW-TO
install a kernel 2.6 in a Fedora Core 1 box? I guess it is not just
download the 2.6 RPM and rpm -ivh, is it?  I am willing to give it a
try to see if it helps with the random crashes.

Thanks.
Comment 6 Sahil Verma 2004-03-22 01:57:05 EST
http://fedoranews.org/jorge/howto/howto01.shtml
Comment 7 Alejandro Gonzalez Hernandez - Imoq 2004-03-22 02:38:27 EST
Thanks, I am now running kernel-2.6.3-2.1.253.2.1 and I haven't had a
crash/freeze yet, but it is very early to tell for sure.

I have stressed this computer playing music, while watching videos,
browsing web with galeon and opening Evolution (which before, surelly
led to a computer crash/oops/reboot).

Still it is very early to tell for sure, but it was probably kernel's
fault.

I'll keep you informed.
Comment 8 Alejandro Gonzalez Hernandez - Imoq 2004-04-06 21:02:16 EDT
Haven't had a crash in a couple of weeks, I am closing this bug.

btw, I am using now:

kernel-2.6.4-1.302

Note You need to log in before you can comment on or make changes to this bug.